---
title: "The Guilded Mouse"
description: "Our adventurers launch right into the campaign after meeting with two prospective employers at The Guilded Mouse."
author: Amolith
date: 2020-04-07T12:53:05-04:00
draft: false
cover: /assets/pngs/axe.png
categories:
  - Dungeons & Dragons
---
A few days ago, [@klaatu](https://mastodon.xyz/@klaatu) asked [if anyone was up for a game of D&D 5e.](https://mastodon.xyz/@klaatu/103907619917870037) I didn't notice it until I saw [@ShellOwl's](https://social.nixnet.services/@shellowl) reply in my local timeline and simply had to join in; my last D&D campaign has been [put on hold](/temporary-death-of-the-campaign/) for the foreseeable future but of course I still want to play. We met up last Thursday, had our first session, and I thoroughly enjoyed myself; I'm looking forward to the next few weeks!

---

My companions and I have been adventuring together for some time but, until now, I never thought to record our journeys. As I had the strange feeling I should do so now, on our way to the Guilded Mouse, I picked up a spare book and additional ink. Today has been largely uneventful, however I'll document it regardless.

A few days ago, we were invited to meet with a man named Sarus at a tavern known as *The Guilded Mouse*. Upon arriving in the city, we found that it was a small hole-in-the-wall place and didn't look like much at all. Its slight appearance gave the impression of being wedged between the two much larger buildings on either side. I led the way with Doctor Reed following a few paces behind and Iliris trailing further back, not wanting to be seen as our companion quite yet.

On entering the tavern, we found two men that could have been Sarus; one with a silver cloak on the left and one clad in grey on the right. The fellow in silver looked rather out of place and uncomfortable, as if he had never hired mercenaries before. However, his garb implied a great deal of wealth and I was rather intrigued. Doctor Reed and I crossed the tavern to speak with the man as Iliris leaned against the bar and ordered a mug of ale. A roguish character, I assumed he had some plan to eavesdrop on our conversation and join in when he felt the time was right.

We walked up to the man and, peering at us amiably, he asked if there was anything he could do for us. I replied asking him if he went by the name of Sarus. He said he did not but he was looking for a band of adventurers who might help with a problem his organisation was facing. Based on his garb, I assumed he could pay well so I was certainly interested, however we had already arranged to meet with someone else. I explained this and offered to return and hear him out once we concluded our other business and he, with a very relieved expression, accepted. I turned to Doctor Reed, gave a questioning look, and received a nod in confirmation.

I crossed to the man with the grey cloak and asked if *he* went by the name Sarus. He replied with a question of his own and asked if we were the adventurers he was waiting for and, sitting down, I said yes. From this vantage point, I was able to get a closer look at the man; from head to toe, his garb was quite the opposite of the man in silver, favouring function over form. He wore sturdy, leather boots instead of cloth shoes, breeches with bulging pockets, a nondescript vest, and that thick, grey cloak. He introduced himself as Something Sarus—I've forgotten his forename—and said he was a tenured professor of History at the University of Subtleties. He went on to explain that, in his research, he had discovered what might be a very notable temple not far away, approximately two days journey, and he would like to hire some adventurers to retrieve some artefacts. Specifically, he wanted items of importance to the civilisation he was studying, the Jaundools.

Pausing for a moment, Sarus fumbled around in his pack and retrieved what appeared to be a very intricate and complex magnifying glass. He held it up and said that it would detect the kind of artefacts he wanted us to collect. Being rather scholarly, I was curious how it worked on a more fundamental level. Hesitating as if gauging my intelligence and whether or not I would actually understand him, he said that it was a device of his own creation and tuned to a very specific god. He never had the chance to actually test it in the field so he requested that we monitor it carefully and apprise him of its behaviour when we returned. Satisfied that I could be trusted with it, Sarus handed the device to me and said to turn the knob on the handle left or right to adjust it; it was rather finicky and I would have to play with it. When looking at something related to the Jaundools, the band should emit a faint green glow. As Sarus sat back, indicating he had nothing further to say, Doctor Reed leaned forward and asked a few questions of his own.

The first thing on his mind was whether or not the temple was inhabited; he wanted to know if we would be stealing from anyone. Sarus said that, as far as he knew, the temple was completely abandoned and had been for centuries. He expected that the only creatures we would encounter would be on the road there. He would go himself but the way was too dangerous and he had students to instruct. The university had graciously offered to finance the expedition and he would be able to pay us 200 gold pieces each. This was a meagre sum and, seeing both of us hesitate, Sarus quickly added that we would be able to keep *any* artefacts we found that were *not* related to the Jaundools.

At this point, Iliris came over from the bar, pulled up a chair, sat down, and got right to business. He asked what *exactly* we could expect at the temple and on the way there: would there just be a few small creatures easily taken care of, was there something larger awaiting us, what? A little taken aback at this blunt intruder, Sarus said that, based on the research he had conducted, the temple was *completely* empty. It had been lost for centuries and no one but he and the university knew it existed. Iliris peered suspiciously at the man and said, considering that he didn't actually know for *sure* what was awaiting them at the temple, they should really be paid 250 gold pieces each. Uncertainty about the dangers would increase the price. Sarus quickly agreed and said that the university had a small amount set aside and he would be able to draw from it to pay us; 250 each would be fine.

Iliris then asked if there was a minimum number of artefacts we should bring back and Sarus said there was no *hard* minimum but he would be extremely disappointed if we returned with fewer than six small items or something of equivalent value: one large statue, a few medium-size pieces, something like that. He also said that there was no urgency in completing the expedition. He wanted us to take our time and examine everything thoroughly so we could make the most of the journey. Satisfied, Iliris rose and stepped back to the bar to finish his drink. With a covert gesture to Doctor Reed, he indicated that we had yet to decide on a meeting place once the job was completed. The Doctor asked and Sarus suggested simply seeking his office at the university.

After draining his glass, Iliris walked to the wealthy man we first met with. I was not within earshot but, from what I could see, it looked as if he took on the same attitude as with Sarus; incredibly blunt and business-like. Doctor Reed and I were content to stay where we were so we both got a drink and I ordered some food. After a short period of time, Iliris got up and simply left without so much as a nod us. We finished our food and strode outside after him. Summing up the conversation, Iliris said that the man would pay each of us 300 gold pieces if we would investigate a manor in a neighbouring town. The locals say it's haunted by its previous owner but the city council he represents believes it to be nothing more than superstition. Regardless, they still need to put on a show for the townspeople's benefit so he wants us to take a look and rid the place of any creatures or ghosts that may be there, however unlikely that may be.

Iliris took out a slip of paper he said the man gave him; it had a name and address on it where we could reach him once the job was complete. When I saw it, I felt a slight gust of cold air on the nape of my neck. I motioned for him to give it to me and, as soon as my fingers touched the rough scrap of paper, I got the odd feeling that whoever wrote the words was not from Baldur's Gate—indeed, was not even from the Forgotten Realms. My mind whirled with the implication as I passed it back to Iliris and commented on the impression. Unable to investigate further, we simply let it go for now.

After a few minutes of discussion, it was decided that we would venture to the house. We travelled cautiously and chose to rest for the night by a river. Rather unfortunately, some crocodiles happened to live there. I was nearest to the water and so was attacked first and promptly knocked unconscious. I woke a few seconds later as Doctor Reed cast *Healing Word* and revived me. Iliris had jumped from his position further away to a tree branch and then onto the beast attacking me. Rising, I drew my crossbow and fired a bolt at the one Doctor Reed was charging; it thudded into the crocodile's flesh and sank in. Nonetheless, when he met the animal, it snapped at him and he quickly went down, as well. Neither Iliris nor I had anything that could revive him so we focused first on slaying the beasts.

Just as I loosed another bolt at the crocodile chewing on Doctor Reed, I heard a groan and saw Iliris sink to the ground, slammed into unconsciousness by the beast he had been riding. Still determined to minimise the damage done to Doctor Reed, I took a third shot in his direction and that crocodile let out a sharp hiss just before it slunk off toward the river and died halfway there. As I made ready to cast *Misty Step*, Doctor Reed rose and—still reeling—tried to regain his bearings. A moment later, I appeared approximately 15 feet away from the remaining crocodile and quickly fired. The bolt sailed past and into the water. Fortunately, Doctor Reed had recovered enough to loose a bolt of his own and slay the creature.

We dragged the bodies away from the camp, returned, bandaged our wounds, ate a hearty dinner, and decided who would take first watch. Doctor Reed volunteered so I'm using a portion of this time to write. He should wake me in about an hour. In the morning, we'll be off to Saltmarsh.
